package cz.vutbr.feec.imageprocessing.exewrapper;

import com.rapidminer.operator.ResultObjectAdapter;



public class FitnessOutput extends ResultObjectAdapter {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private double fitness;
	
	
	public FitnessOutput() {
		fitness = 0;
	}
	
	
	public void SetFitness(double f)
	{
		fitness = f;
	}
	
	public Double GetFitness()
	{
		return fitness;
	}
	
	
}
